[pisa-src] r2243 - trunk/openwrt/build-maemo.sh

  • From: Diego Biurrun <diego@xxxxxxxxxx>
  • To: pisa-src@xxxxxxxxxxxxx
  • Date: Wed, 07 Apr 2010 13:07:44 +0200

Author: biurrun
Date: Wed Apr  7 13:07:41 2010
New Revision: 2243

Log:
cosmetics: rename HIP --> HIPL

Modified:
   trunk/openwrt/build-maemo.sh

Modified: trunk/openwrt/build-maemo.sh
==============================================================================
--- trunk/openwrt/build-maemo.sh        Wed Apr  7 13:03:13 2010        (r2242)
+++ trunk/openwrt/build-maemo.sh        Wed Apr  7 13:07:41 2010        (r2243)
@@ -11,7 +11,7 @@
 DEBUG=yes
 SCRATCHBOX="/srv/power/scratchbox"
 PISA="/home/$USER/src/pisa"
-HIP="/home/$USER/src/hipl/trunk"
+HIPL="/home/$USER/src/hipl/trunk"
 
 ### DON'T CHANGE BELOW THIS LINE ###
 
@@ -37,10 +37,10 @@
     exit 1
 fi
 
-# HIP
-if [ -e $HIP ]; then
+# HIPL
+if [ -e $HIPL ]; then
     echo_to_stderr "-> Preparing HIPL for OpenWRT"
-    cd $HIP || exit 1
+    cd $HIPL || exit 1
     rm -f hipl-*.tar.gz
     if [ -e Makefile ]; then
         make autotools-clean
@@ -59,7 +59,7 @@
     echo_to_stderr "-> Building HIPL"
     echo_to_stderr "    Unapcking tarball..."
     rm -rf $SCRATCHBOX_PATH/hipl*
-    tar -xvzf $HIP/hipl-main.tar.gz -C $SCRATCHBOX_PATH
+    tar -xvzf $HIPL/hipl-main.tar.gz -C $SCRATCHBOX_PATH
     mv $SCRATCHBOX_PATH/hipl-main $SCRATCHBOX_PATH/hipl-1.0.4
     echo_to_stderr "    Done."
 
@@ -67,7 +67,7 @@
     $SCRATCHBOX/login -d hipl-1.0.4 dpkg-buildpackage -rfakeroot -b
     echo_to_stderr "    Done."
 else
-    echo_to_stderr "ERROR: $HIP does not exist."
+    echo_to_stderr "ERROR: $HIPL does not exist."
     exit 1
 fi
 

Other related posts:

  • » [pisa-src] r2243 - trunk/openwrt/build-maemo.sh - Diego Biurrun